Bug 852913 - [abrt] python-2.7.3-7.2.fc17: Process /usr/bin/python2.7 was killed by signal 6 (SIGABRT)
[abrt] python-2.7.3-7.2.fc17: Process /usr/bin/python2.7 was killed by signal...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:838953adfd319166d1572ed22d6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-29 21:32 EDT by tenedas
Modified: 2013-07-31 15:42 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:42:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.67 KB, text/plain)
2012-08-29 21:33 EDT, tenedas
no flags Details
File: maps (49.92 KB, text/plain)
2012-08-29 21:33 EDT, tenedas
no flags Details
File: dso_list (16.05 KB, text/plain)
2012-08-29 21:33 EDT, tenedas
no flags Details
File: build_ids (6.65 KB, text/plain)
2012-08-29 21:33 EDT, tenedas
no flags Details

  None (edit)
Description tenedas 2012-08-29 21:32:56 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/deluge-gtk magnet:?xt=urn:btih:28b4cdbba5c6c6027c834540e09f63d26b0224df&dn=The.Hunger.Games.2012.BluRay.1080p.x264+LTT&tr=udp%3A%2F%2Ftracker.openbittorrent.com%3A80&tr=udp%3A%2F%2Ftracker.publicbt.com%3A80&tr=udp%3A%2F%2Ftracker.istole.it%3A6969&tr=udp%3A%2F%2Ftracker.ccc.de%3A80
executable:     /usr/bin/python2.7
kernel:         3.5.2-3.fc17.i686
pid:            3857
pwd:            /home/tenedas
remote_result:  NOTFOUND
time:           Wed 29 Aug 2012 06:23:05 PM PDT
uid:            1000
username:       tenedas
var_log_messages: Aug 29 18:23:07 tenedas abrt[6524]: Saved core dump of pid 3857 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-08-29-18:23:05-3857 (106885120 bytes)
xsession_errors: 

backtrace:      Text file, 26282 bytes
build_ids:      Text file, 6806 bytes
dso_list:       Text file, 16435 bytes
maps:           Text file, 51114 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/tenedas/2

core_backtrace:
:f6a5072d3f6726abd86e233b71a0a8e80bd1e850 0x424 __kernel_vsyscall linux-gate.so.1 -
:db6c0f5e6d5c4c0b791a6cccb49ea2ff3a1d98f0 0x2e93f raise libc.so.6 -
:db6c0f5e6d5c4c0b791a6cccb49ea2ff3a1d98f0 0x30293 abort libc.so.6 -
:757d0ed5f496fc377d8558caf8987cefa4679f96 0x4f7c5 __gnu_cxx::__verbose_terminate_handler() libstdc++.so.6 -
:757d0ed5f496fc377d8558caf8987cefa4679f96 0x4d3c4 - libstdc++.so.6 -
:757d0ed5f496fc377d8558caf8987cefa4679f96 0x4d400 std::terminate() libstdc++.so.6 -
:757d0ed5f496fc377d8558caf8987cefa4679f96 0x4e233 __cxa_pure_virtual libstdc++.so.6 -
:e85c956c8578436762b4081975db034531322517 0x2184bc libtorrent::tracker_error_alert::tracker_error_alert(libtorrent::torrent_handle libtorrent-rasterbar.so.6 -
:- 0x0 - - -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=tenedas.sf
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=3857
:MM_NOTTTY=1
:GPG_AGENT_INFO=/run/user/tenedas/keyring-R1VJvw/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/tenedas/keyring-R1VJvw
:QTINC=/usr/lib/qt-3.3/include
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=tenedas
:LD_LIBRARY_PATH=/opt/google/chrome:/opt/google/chrome/lib
:SSH_AUTH_SOCK=/run/user/tenedas/keyring-R1VJvw/ssh
:USERNAME=tenedas
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1036,unix/unix:/tmp/.ICE-unix/1036
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-deluge.desktop
:MAIL=/var/spool/mail/tenedas
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/tenedas/.local/bin:/home/tenedas/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/tenedas
:SANDBOX_LD_LIBRARY_PATH=/opt/google/chrome:/opt/google/chrome/lib
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1034
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/tenedas
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:CHROME_WRAPPER=/opt/google/chrome/google-chrome
:LOGNAME=tenedas
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-dl2uKPqQCY,guid=76dd226b05d067caf5a6b59f0000002e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:CHROME_VERSION_EXTRA=stable
:SBX_CHROME_API_RQ=1
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/tenedas
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-tenedas-BcbYTs/database
:_=/usr/bin/gvfs-open

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 7795                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       7795                 7795                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/tenedas/.xsession-errors
:pos:	100210
:flags:	02002
:2:/home/tenedas/.xsession-errors
:pos:	100210
:flags:	02002
:3:socket:[91604]
:pos:	0
:flags:	02000002
:4:socket:[91606]
:pos:	0
:flags:	02004002
:5:pipe:[91587]
:pos:	0
:flags:	02004000
:6:pipe:[91587]
:pos:	0
:flags:	02004001
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: e1eacc70-e9ea-4d32-95c8-7f28cd26d957
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 3191.95
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU N270   @ 1.60GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 2
:CPU Speed: 1600
:System Memory: 991
:System Swap: 1983
:Vendor: Acer
:System: AOA150 1
:Form factor: Other
:Kernel: 3.5.2-3.fc17.i686
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10169:4133:347) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(4332:33078:4133:347) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10158:4133:347) pci, i915, VIDEO, Mobile 945GME Express Integrated Graphics Controller
:(32902:10150:4133:347) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:4133:347) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4133:347) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:4133:347) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10180:4133:347) pci, ata_piix, STORAGE, 82801GBM/GHM (ICH7 Family) SATA IDE Controller
:(32902:10196:4133:347) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10202:4133:347) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:4133:347) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(5772:28:4187:57352) pci, ath5k, ETHERNET, AR242x / AR542x Wireless Network Adapter (PCI-Express)
:(32902:10198:4133:347) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 4
:(32902:10185:4133:347) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4133:347) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10156:4133:347) pci, agpgart-intel, HOST/PCI, Mobile 945GME Express Memory Controller Hub
:(32902:10186:4133:347) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4133:347) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4133:347) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_tenedas-lv_root / ext4 4096 4096 10837296 8959288 8849206 2752512 2569759 2569759
:/dev/sda3 /boot ext4 1024 1024 495844 426101 400501 128016 127665 127665
:
Comment 1 tenedas 2012-08-29 21:33:13 EDT
Created attachment 608018 [details]
File: backtrace
Comment 2 tenedas 2012-08-29 21:33:14 EDT
Created attachment 608019 [details]
File: maps
Comment 3 tenedas 2012-08-29 21:33:16 EDT
Created attachment 608020 [details]
File: dso_list
Comment 4 tenedas 2012-08-29 21:33:18 EDT
Created attachment 608021 [details]
File: build_ids
Comment 5 Fedora Admin XMLRPC Client 2013-05-10 01:05:09 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2013-05-10 01:05:09 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2013-05-10 01:08:20 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Admin XMLRPC Client 2013-05-10 01:16:26 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora Admin XMLRPC Client 2013-05-10 01:16:39 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Fedora End Of Life 2013-07-03 16:11:28 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 15:42:58 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.